body{ 
		background-color: #fff;  
		font-family: Arial,sans-serif;  
		color: #666;   
		font-size: 12pt;  
		text-align:center;
	}

a:link{ 
		background-color: inherit; 
		text-decoration: none; 
		color:#cc6600;
	}

a:visited{ 
		background-color: inherit;
		text-decoration: none; 
		color:#cc6600;
	}

a:active{ 
		background-color: inherit; 
		text-decoration: none; 
		color:#666;
	}

a:hover{ 
		background-color: inherit; 
		text-decoration: underline; 
		color:#cc6600;
	}

h1{ 
		font-size:14pt;  
		background-color:inherit;  
		color:#cc6600;  
		margin:0;
	}

h2{ 
		font-size:125%;  
		font-weight:bold;  
		/* text-transform:uppercase;*/  
		margin-top:5px;
	}

h3{ 
		font-size:12pt;  
		margin:0;}h4{ font-size:250%;  
		font-weight:bold;   
		background-color:inherit;  
		color:#cc6600;  
		margin:0;
	}

ul { 
		list-style-image:url(images/arw.gif);  
		margin:20px;  
		padding:0;
	}

li{ 
		display:block;  
		margin-bottom:2px;  
		padding:0;
	}

#header{ 
		width:750px;  
		height:150px;  
		margin:auto;  
		background-color: #fff;  
/*		background-image: url(images/bg.gif);  */
		background-image: url(images/notenbalk.jpg);  
		background-position: top left;  
		background-repeat:no-repeat;  
		border:#ddd 1px solid;
	}

#menu{ 
		float:right;  
		width:185px;  
		border:#ccc 1px solid;
		background-color: #eee;  
		margin-top:20px;  
		margin-right:15px;  
		text-align:left;  
		font-size:110%;  
		font-weight:bold;
	}

#main{ 
		width:750px;  
		margin-left:auto;  
		margin-right:auto;  
		margin-top:15px;  
		padding:0px;  
		background-color:#eee;  
		color:inherit;  
		border:#ddd 1px solid;
	}

#content{ 
		width:510px;  
		float:left;  
		padding:10px;  
		margin-left:3px;  
		margin-right:auto;  
		margin-top:8px;  
		background-color:#fff;  
		border:#ccc 1px solid;  
		color:inherit;  
		font-size:90%;  
		text-align:justify;
	}

#sidebar{ width:190px;  
		height:480px;  
		float:left;  
		margin-right:auto;  
		margin-left:10px;  
		margin-top:8px;  
		font-size:90%;  
		text-align:justify;
	}

#footer{ 
		width:750px;  
		margin-left:auto;  
		margin-right:auto;  
		margin-top:15px;  
		padding:10px 0 10px 0;  
		background-color:#eee;  
		font-size:80%;  
		color:inherit;  
		border:#ddd 1px solid;
	}

.right { 
		float:right; 
		margin-top:10px; 
		margin-left:10px; 
		margin-bottom:10px; 
	}

.left { 
		float:left; 
		margin-top:10px; 
		margin-right:10px; 
		margin-bottom:10px; 
	}

.logo{ 
		float:left;  
		margin-left:5px;  
		margin-top:45px;  
		text-align:left;
	}

.subside{ 
		padding-top:10px;  
		border-bottom:#ccc 1px dotted;
	}

.img{ 
		float:right;  
		margin-left:5px;  
		border:0;
	}

.spring_in {
    padding-left: 35px;
}

